captjlddavis wrote:
On 4/12/2009 20:59, Leonidas Jones wrote:
Bill Davidsen wrote:
Leonidas Jones wrote:
Bill Davidsen wrote:
Jim S wrote:
On Fri, 10 Apr 2009 06:52:36 -0700, Peter Potamus the Purple Hippo
wrote:

Jim S wrote:
On Fri, 10 Apr 2009 06:34:06 -0700, Peter Potamus the Purple Hippo
wrote:

Jim S wrote:
I have abandoned v2a3 until something happens and returned to
1.1.16, but
cannot get a version of IEtab that loads.
Help anyone?
you need version: ie_tab-1.3.3.20070528-fx+mz+sm+fl-win.xpi
Thanks Peter, but I remembered why I could not get along with v1 and
its
installing and uninstalling problems. It seems that the Gillik
patches no
longer work either.
I'll watch v2 with interest and stick with FF for now.
Gillik patches -- ????
http://mozmonkey.com/
Can you view that site? I get a Google Ad right over the descriptions of
what is available, so he could have a free beer extension and I wouldn't
see it. :-(

Go the page. with the page loaded, disable javascript. Reload the page
and you should be able to install the extensions.

It displays fine in S 2.0.a3.

Thanks, same thing I found and noted a few minutes after my first post.
I don't really care about the extensions, just curious. Maybe if they
work with the 2.0 SM I will be more interested. ;-)


But note that disabling js should allow it work in 1.1.16.

The only extensions I ever used form there were the Extension Manager
and its API, which are unneeded in SM 2.

Lee

Lee,
In SM 1.1.16
Looks to me like if when the ad covers the left side of page - if you F9
and open side bar, the ad moves to the bottom and you can access the the
extension D/L ...Why I have no idea ????

Just another thought, and I could be wrong.

regards:captjldd


Interesting. My first thought was to disable css, didn't help, so I disabled js and it worked, so I looked no further,
Lff
_______________________________________________
support-seamonkey mailing list
support-seamonkey@lists.mozilla.org
https://lists.mozilla.org/listinfo/support-seamonkey

Reply via email to